﻿/** 888 Fonts */

@font-face {
  font-family: '888black';
  src: url('../fonts/888/888-black-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/888/888-black-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/888/888-black-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/888/888-black-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/888/888-black-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/888/888-black-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: '888bold';
  src: url('../fonts/888/888-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/888/888-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/888/888-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/888/888-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/888/888-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/888/888-bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: '888demibold';
  src: url('../fonts/888/888-demibold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/888/888-demibold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/888/888-demibold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/888/888-demibold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/888/888-demibold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/888/888-demibold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: '888light';
  src: url('../fonts/888/888-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/888/888-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/888/888-light-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/888/888-light-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/888/888-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/888/888-light-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: '888medium';
  src: url('../fonts/888/888-medium-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/888/888-medium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/888/888-medium-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/888/888-medium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/888/888-medium-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/888/888-medium-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: '888regular';
  src: url('../fonts/888/888-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/888/888-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/888/888-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/888/888-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/888/888-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/888/888-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: '888thin';
  src: url('../fonts/888/888-thin-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/888/888-thin-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/888/888-thin-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/888/888-thin-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/888/888-thin-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/888/888-thin-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: '888ultra';
  src: url('../fonts/888/888-ultra-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/888/888-ultra-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/888/888-ultra-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/888/888-ultra-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/888/888-ultra-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/888/888-ultra-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: '888montserrat';
    src: url('../fonts/888/Montserrat-Regular.otf');
}